    gohalt 1
    C	This Turing machine never halts.
    5T A1L H1L
    T A looping machine
    M	400
    pref	sim
    mtype 3
    mmtyp 3
    r	1
    H	1
    mac	0
    E	2
    sympr	
    HM	1
    bnspeed	1
